#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-lua-engine
version:              0.2.1.2
visibility:           public
id:                   pandoc-lua-engine-0.2.1.2-EP8k0VIOLK94lio6z0zFWs
key:                  pandoc-lua-engine-0.2.1.2-EP8k0VIOLK94lio6z0zFWs
license:              GPL-2.0-or-later
copyright:            © 2006-2022 John MacFarlane, 2017-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@hslua.org>
author:               John MacFarlane, Albert Krewinkel
homepage:             https://pandoc.org
synopsis:             Lua engine to power custom pandoc conversions
description:
    This package provides a pandoc scripting engine based on
    Lua.

category:             Text
abi:                  5f702be4a265789ddb30df7e3b13c360
exposed:              True
exposed-modules:      Text.Pandoc.Lua
hidden-modules:
    Text.Pandoc.Lua.Custom Text.Pandoc.Lua.Filter
    Text.Pandoc.Lua.Global Text.Pandoc.Lua.Init
    Text.Pandoc.Lua.Marshal.Chunks Text.Pandoc.Lua.Marshal.CommonState
    Text.Pandoc.Lua.Marshal.Context Text.Pandoc.Lua.Marshal.Format
    Text.Pandoc.Lua.Marshal.PandocError
    Text.Pandoc.Lua.Marshal.ReaderOptions
    Text.Pandoc.Lua.Marshal.Reference Text.Pandoc.Lua.Marshal.Sources
    Text.Pandoc.Lua.Marshal.Template
    Text.Pandoc.Lua.Marshal.WriterOptions Text.Pandoc.Lua.Module.CLI
    Text.Pandoc.Lua.Module.Format Text.Pandoc.Lua.Module.JSON
    Text.Pandoc.Lua.Module.MediaBag Text.Pandoc.Lua.Module.Pandoc
    Text.Pandoc.Lua.Module.Scaffolding Text.Pandoc.Lua.Module.Structure
    Text.Pandoc.Lua.Module.System Text.Pandoc.Lua.Module.Template
    Text.Pandoc.Lua.Module.Text Text.Pandoc.Lua.Module.Types
    Text.Pandoc.Lua.Module.Utils Text.Pandoc.Lua.Orphans
    Text.Pandoc.Lua.PandocLua Text.Pandoc.Lua.Writer.Classic
    Text.Pandoc.Lua.Writer.Scaffolding

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-lua-engine-0.2.1.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-lua-engine-0.2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-lua-engine
hs-libraries:         HSpandoc-lua-engine-0.2.1.2-EP8k0VIOLK94lio6z0zFWs
depends:
    SHA-1.6.4.4-4vZ3YEU9upt6TqgW7hflaa
    aeson-2.1.2.1-EcnOkqJy6qkFyx4PSoTHhT base-4.16.4.0
    bytestring-0.11.4.0 citeproc-0.8.1-25LWOHYvuAiIIb2Uicwj57
    containers-0.6.5.1 data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    doclayout-0.4.0.1-ByH5OjRIaOWAL9LhjmsvZJ
    doctemplates-0.11-GkTQFSl4dH8LCfBvgSSvOW exceptions-0.10.4
    hslua-2.3.0-4zKlcrJCG4eLqjcfl93EYc
    hslua-module-doclayout-1.1.0-1AfKH8GoH5O4lUScStZcWu
    hslua-module-path-1.1.0-9EpevRB28IS7pn341v82zg
    hslua-module-system-1.1.0.1-GJsmPShrhFQ6iLA3XmRPoO
    hslua-module-text-1.1.0.1-Ah5e6HPrx0h6fPjToGI80k
    hslua-module-version-1.1.1-BRaddYkO02CGIVvAfHTOKv
    hslua-module-zip-1.1.1-BUubYJzY7i2KY1sOzoj7aB
    hslua-repl-0.1.2-8ClAj4BLQHBAx34dRaN1mP
    lpeg-1.0.4-LtBPhlQ9wN03XIieZolyot mtl-2.2.2
    pandoc-3.1.12.1-Gq6VRbgenUCJ8RquWwJF0X
    pandoc-lua-marshal-0.2.7-FRUv5kagxTUK8FLR8bzS9Q
    pandoc-types-1.23.1-33RZ7iSbxYn1opgTahDpnb parsec-3.1.15.0
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-lua-engine/html/pandoc-lua-engine.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-lua-engine/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

